Subject: hello

From: favor khalifa <[email-masked]>
Date: Sun, 19 Dec 2010 08:42:50 -0800 (PST)

Hello my dear new friend. How are you today, I hope all is well with you
 .I am sorry to worry you with my Proposal for a relationship with you, 
but I know that you will grant my request in good faith and 
understanding, My name is favor, I just went Through your profile today I
 have no options than letting yoau Know that I am interested in having a
 relationship with you, I will also like to Know you the more, you can 
send an email to my email address ([email-masked]) so that I 
can send you more details about my self Including my picture. I believe 
we can move from here. But bear in mind that Love has no colors barrier,
 no educational back ground barrier, no socio-economic Barrier, 
religious, language, nationality or distance barrier, the only important
 Thing there is love. I am waiting for your mail to my email address 
above Miss favor. ([email-masked])